<!doctype html>
<html>
<head>
    <title>Tor Browser Bundle alpha testing with Tor 0.2.4.x-branch | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser Bundle alpha testing with Tor 0.2.4.x-branch | Tor Project">
    <meta property="og:description" content="Testing versions of Tor Browser Bundle which include the alpha branch of the core Tor...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-bundle-alpha-testing-tor-024x-branch/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser Bundle alpha testing with Tor 0.2.4.x-branch
      </h1>
    <p class="meta">by phobos | December 4, 2012</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Testing versions of Tor Browser Bundle which include the alpha branch of the core Tor technology, version 0.2.4.6, are available directly from our archive at <a href="https://archive.torproject.org/tor-package-archive/torbrowser/tor-browser-2.4.6-alpha-2_en-US.exe" rel="nofollow">https://archive.torproject.org/tor-package-archive/torbrowser/tor-brows…</a></p>

<p>Tor 0.2.4.6 represents a volatile, testing branch of Tor for new and experimental features. A <a href="https://gitweb.torproject.org/tor.git/blob/b13c6becc892d9716d8645f16b5d03bdb0b34651:/ChangeLog" rel="nofollow">change log</a> is available. </p>

<p>This is a very experimental version, please test and provide feedback at <a href="https://bugs.torproject.org" rel="nofollow">https://bugs.torproject.org</a>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-18150"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18150" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 07, 2012</p>
    </div>
    <a href="#comment-18150">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18150" class="permalink" rel="bookmark">Where is the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where is the vidalia-bundle-0.2.3.25-0.2.21.exe?<br />
It really sucks when developers silently try to get rid of something!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18157"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18157" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 08, 2012</p>
    </div>
    <a href="#comment-18157">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18157" class="permalink" rel="bookmark">Why dont you use Firefox</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why dont you use Firefox 17.0.1esr ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18364"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18364" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 24, 2012</p>
    </div>
    <a href="#comment-18364">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18364" class="permalink" rel="bookmark">Thanks for fixing that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for fixing that 'Torbutton doesn't work' thingy on the alpha-1.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18404"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18404" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 01, 2013</p>
    </div>
    <a href="#comment-18404">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18404" class="permalink" rel="bookmark">Did you stop developing</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Did you stop developing Vidalia for PowerPCs?<br />
I see no possibility to download this version …</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18421"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18421" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 05, 2013</p>
    </div>
    <a href="#comment-18421">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18421" class="permalink" rel="bookmark">Current Stable Tor for OS X</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Current Stable Tor for OS X breaks blogger comments on pages where the comments are on the same page as the article. Another user has mentioned this in the past. Please fix asap. Thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
